MLAPI API Reference

# SyncedVar Methods

[This is preliminary documentation and is subject to change.]

The SyncedVar type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | (Inherited from Attribute.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Attribute.)
| GetType | (Inherited from Object.)
| IsDefaultAttribute | (Inherited from Attribute.)
| Match | (Inherited from Attribute.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

SyncedVar Class
MLAPI.Attributes Namespace